<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android">
    <Preference
        android:key="@string/id_pwd_password"
        android:title="@string/pref_header_pwd_password"
        android:summary="@string/pref_summary_pwd_new_password"/>
</PreferenceScreen>
